/ comp / gb.qt.ext / lcdnumber
LCDNumber (gb.qt.ext)

The LCDNumber widget displays a number with LCD-like digits.

Symbols
This class inherits Control in gb.qt.

This class is creatable.

Constants |
/comp/gb.qt.ext/lcdnumber/binary /comp/gb.qt.ext/lcdnumber/decimal Filled Flat /comp/gb.qt.ext/lcdnumber/hexadecimal Outline |

Properties |  | Methods |  | Events |
Action BackColor Background Border Cursor Design Digits Drop Enabled Expand Font ForeColor Foreground H Handle Height Id Ignore Left /comp/gb.qt.ext/lcdnumber/mode Mouse Name Next Overflow Parent Previous ScreenX ScreenY SmallDecimalPoint Style Tag ToolTip Top Value Visible W Width Window X Y |  | Delete Drag Grab Hide Lower Move MoveScaled Raise Refresh Reparent Resize ResizeScaled SetFocus Show |  | DblClick Drag DragMove Drop Enter GotFocus KeyPress KeyRelease Leave LostFocus Menu MouseDown MouseDrag MouseMove MouseUp MouseWheel |